body {
  background-color: #EBFFFE;
  font-family: Times, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
}

table.banner {
  background-color: #5F6484;
}

a:link {
 text-decoration: none;
}

a:visited {
 text-decoration: none;
}

a:hover { 
 text-decoration: none;
 background-color: #5F6484;
 color: #ffffff;
} 

a:active {
  text-decoration: none;
}

p.justify {
  text-align: justify;
}

.formbutton { 
  font-family: Arial, sans-serif, Times, Helvetica; 
  font-weight: bold;
  color: black; 
  font-size: 14px; 
  background-color: #B3C9E1;
}

.note { 
  font-family: Helvetica, Univers, sans-serif; 
  font-size: 14px; 
  color: red; 
}

.sequence { 
  font-family: Courier, "Courier New", monospaced; 
  font-size: 14px; 
  color: blue; 
}

/* report box */
.reportBox {
  /*background-color: #BDDBFC; *//* #B3C9E1;*/
  border: 1px solid #006;
}

.tab-name {
  font-size: 16px;
  font-weight: bold;
  font-family: Arial, sans-serif, Times, Helvetica;
  background-color: #483C82;
  color: #EEE;
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  padding-left: 0.3em;
  padding-right: 0.3em;
}

.search-field {
  background-color: #BDDBFC;
  padding: 0;
  padding-right: 5px;
  padding-left: 10px;
  border-bottom: 1px solid #999;
  border-right: 1px solid #777; 
  text-align: right;
  vertical-align: middle;
  -moz-border-radius: 0 10px 10px 0;
  font-family: Times, Helvetica, sans-serif;
  font-size: 14px;
  nowrap: "nowrap";
}

.search-eg { 
  font-family: Arial, sans-serif, Times, Helvetica;
  font-size: 11px; 
  color: #444444;	
}

.search-value {
  background-color: #e6e6e6;
  font-size: 14px;
  text-align: left;
}  

.lab {
  background-color: #BDDBFC;
  padding: 0;
  padding-right:10px;
  padding-left: 10px;
  border-left: 1px solid #990000;
  border-top: 1px solid #990000;
  border-bottom: 1px solid #990000;
  border-right: 1px solid #990000;
  text-align: center;
  vertical-align: middle;
  nowrap: "nowrap";
}

.emphasize {
  font-weight: bold;
}

.foot {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  color: #336699;
}

.mailto {
  background: #006;
  color: #EEE;
  padding: 5px;
}

.mailto a {
  color: #77F;
}

PRE {
  font-family: "Courier New", Courier, monospace;
}

